Subject: RE: 3GPP2 and DNS update (was Re: [Mip6] Concensus Call: DNS Update forBootstrapping)

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Tue, 6 Dec 2005 14:32:25 -0500

Francis,

3GPP2 is the largest user of Mobile IP. Hence it is perfectly alright to
use 3GPP2 specific use cases and examples, IMHO.

-Kuntal

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Vijay Devarapalli
> Sent: Tuesday, December 06, 2005 1:02 PM
> To: Francis Dupont
> Cc: [email-masked]; James Kempf
> Subject: 3GPP2 and DNS update (was Re: [Mip6] Concensus Call: DNS
Update
> forBootstrapping)
> 
> Francis Dupont wrote:
> >  In your previous mail you wrote:
> >
> >    >    FWIW, in 3GPP2
> >    >
> >    > => NO, PLEASE DON'T USE THIS KIND OF ARGUMENTS!!!
> >
> >    and why not? I work with 3GPP2 too, which happens to like
> >    and use Mobile IP.
> >
> > => what is very unacceptable for someone not working with 3GPP2
> > is that one goes to the 3GPP2, standardizes a new thing which is
> > the scope of the IETF and comes back to the IETF saying this should
> > be blindly adopted because it was done by the 3GPP2!
> > Note this still stands when 3GPP2 is replaced by 3GPP or ETSI or...
> 
> I should have made it clear. in this particular case
> 3GPP2 did not ask us to standardize their DNS update
> solution. they have used this release B or something
> like that.
> 
> I showing that as an example where they didnt try to
> provision security between each mobile node and the
> DNS server. its a pain. instead they just have the
> HA or AAAH do the DNS update.
> 
> Vijay
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

"This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp.  Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this message and any attachments without reading or disclosing their contents. Thank you."

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6